
/* MalZeit 06/2014 */

#ifndef LOGARITHMIERER_H
#define LOGARITHMIERER_H


#include <stdint.h>


void LogarithmiererErzeugeSkala(uint16_t pStufen[], uint8_t stufenZahl, int8_t bereich_dB);

uint8_t LogarithmiererBildeWert(uint16_t wert, uint16_t pStufen[], uint8_t stufenZahl);

#endif // LOGARITHMIERER_H
